#NoiseCapture export header file
#Mon Dec 15 22:08:48 GMT+01:00 2025
time_length=4981
device_product=a56xnaeea
microphone_settings={"description"\:"Built-In Mic","location"\:"LOCATION_UNKNOWN",}
device_model=SM-A566B
record_utc=1765827943887
pleasantness=0
version_number=65
user_profile=NONE
uuid=4212c035-200a-46e2-9092-9391a288c4b8
device_manufacturer=samsung
tags=indoor
build_date=1751971385506
gain_calibration=40.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=ManualSetting
leq_mean=103.14
